################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
scr/C6747.obj: ../scr/C6747.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/ccs5/ccsv5/tools/compiler/c6000_7.4.4/bin/cl6x" -mv6740 -g --include_path="D:/ccs5/ccsv5/tools/compiler/c6000_7.4.4/include" --include_path="E:/v100/RS485/include" --include_path="C:/My Documents/workspace/RS485/include" --diag_warning=225 --preproc_with_compile --preproc_dependency="scr/C6747.pp" --obj_directory="scr" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

scr/C6747_init.obj: ../scr/C6747_init.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/ccs5/ccsv5/tools/compiler/c6000_7.4.4/bin/cl6x" -mv6740 -g --include_path="D:/ccs5/ccsv5/tools/compiler/c6000_7.4.4/include" --include_path="E:/v100/RS485/include" --include_path="C:/My Documents/workspace/RS485/include" --diag_warning=225 --preproc_with_compile --preproc_dependency="scr/C6747_init.pp" --obj_directory="scr" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

scr/C6747_uart.obj: ../scr/C6747_uart.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/ccs5/ccsv5/tools/compiler/c6000_7.4.4/bin/cl6x" -mv6740 -g --include_path="D:/ccs5/ccsv5/tools/compiler/c6000_7.4.4/include" --include_path="E:/v100/RS485/include" --include_path="C:/My Documents/workspace/RS485/include" --diag_warning=225 --preproc_with_compile --preproc_dependency="scr/C6747_uart.pp" --obj_directory="scr" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

scr/main.obj: ../scr/main.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/ccs5/ccsv5/tools/compiler/c6000_7.4.4/bin/cl6x" -mv6740 -g --include_path="D:/ccs5/ccsv5/tools/compiler/c6000_7.4.4/include" --include_path="E:/v100/RS485/include" --include_path="C:/My Documents/workspace/RS485/include" --diag_warning=225 --preproc_with_compile --preproc_dependency="scr/main.pp" --obj_directory="scr" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

scr/uart_test.obj: ../scr/uart_test.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/ccs5/ccsv5/tools/compiler/c6000_7.4.4/bin/cl6x" -mv6740 -g --include_path="D:/ccs5/ccsv5/tools/compiler/c6000_7.4.4/include" --include_path="E:/v100/RS485/include" --include_path="C:/My Documents/workspace/RS485/include" --diag_warning=225 --preproc_with_compile --preproc_dependency="scr/uart_test.pp" --obj_directory="scr" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


